 
    #brackets{ width: 1000px; }
    #bracketpicks{ width: 1000px; }
    #entryinfo{ width: 1000px; }
    #subheader{ width: 1000px; }
    #entrylist{ width: 1000px; }
    #standings{ width: 1000px; }
    #hdr{ width: 1000px; }
    div.doc{ width: 1000px; }
    
    
    #gm1,  #gm2,  #gm3,  #gm4,  #gm5,  #gm6,  #gm7,  #gm8,  #gm9,  #gm10, #gm11, #gm12, #gm13, #gm14, #gm15, #gm16{ width: 180px; left: 0px; }
    #gm17, #gm18, #gm19, #gm20, #gm21, #gm22, #gm23, #gm24, #gm25, #gm26, #gm27, #gm28, #gm29, #gm30, #gm31, #gm32{ width: 180px; right: 0px; }
    #gm33, #gm34, #gm35, #gm36, #gm37, #gm38, #gm39, #gm40{ width: 130px; left:  183px; } 
    #gm41, #gm42, #gm43, #gm44, #gm45, #gm46, #gm47, #gm48{ width: 130px; right:  183px; }
    #gm49, #gm50, #gm51, #gm52{ width: 130px; left:  258px; }
    #gm53, #gm54, #gm55, #gm56{ width: 130px; right:  258px; }
    #gm57, #gm58{ width: 130px; left:  333px; }
    #gm59, #gm60{ width: 130px; right:  333px; }
    
    #reg1, #reg2{ width: 143px; left: 185px; }
    #reg3, #reg4{ width: 143px; right: 185px; } 
    
    #hc1,  #hc2,  #hc3,  #hc4,  #hc5,  #hc6,  #hc7,  #hc8{ left: 313px; width: 10px; }	
    #hc9, #hc10, #hc11, #hc12, #hc13, #hc14, #hc15, #hc16{ right: 313px; width: 10px; }	
    #hc17, #hc18, #hc19, #hc20{ left: 388px; width: 10px; }
    #hc21, #hc22, #hc23, #hc24{ right: 388px; width: 10px; }
    #hc25, #hc26{ left: 463px; width: 10px; }
    #hc27, #hc28{ right: 463px; width: 10px; }
    
    #vc1,  #vc2,  #vc3,  #vc4,  #vc5,  #vc6,  #vc7,  #vc8{ left: 322px; }
    #vc9, #vc10, #vc11, #vc12, #vc13, #vc14, #vc15, #vc16{ right: 322px; }
    #vc17, #vc18, #vc19, #vc20{ left: 397px; }
    #vc21, #vc22, #vc23, #vc24{ right: 397px; }
    #vc25, #vc26{ left: 472px; }
    #vc27, #vc28{ right: 472px; }
    
    #cg, #nc { left: 400px; width: 200px; }
    #gm63, #gm64 { width: 180px; left:  410px; }
    
    #ff1, #gm61{ left: 265px; width: 130px; }
    #ff2, #gm62{ right: 265px; width: 130px; }
    
    div.f4{ left: 250px; width: 500px; }
    
    span.tmnameS{ display: none; }
    span.tmnameA{ display: inline; }

@media (min-width: 1230px) {

    #brackets{ width: 1200px; }
    #bracketpicks{ width: 1200px; }
    #entryinfo{ width: 1200px; }
    #entrylist{ width: 1200px; }
    #subheader{ width: 1200px; }
    #standings{ width: 1200px; }
    #hdr{ width: 1200px; }
    div.doc{ width: 1200px; }
    
    
    #gm1,  #gm2,  #gm3,  #gm4,  #gm5,  #gm6,  #gm7,  #gm8,  #gm9,  #gm10, #gm11, #gm12, #gm13, #gm14, #gm15, #gm16{ width: 200px; left: 0px; }
    #gm17, #gm18, #gm19, #gm20, #gm21, #gm22, #gm23, #gm24, #gm25, #gm26, #gm27, #gm28, #gm29, #gm30, #gm31, #gm32{ width: 200px; right: 0px; }
    #gm33, #gm34, #gm35, #gm36, #gm37, #gm38, #gm39, #gm40{ width: 170px; left:  203px; } 
    #gm41, #gm42, #gm43, #gm44, #gm45, #gm46, #gm47, #gm48{ width: 170px; right:  203px; }
    #gm49, #gm50, #gm51, #gm52{ width: 170px; left:  298px; }
    #gm53, #gm54, #gm55, #gm56{ width: 170px; right:  298px; }
    #gm57, #gm58{ width: 170px; left:  393px; }
    #gm59, #gm60{ width: 170px; right:  393px; }
    
    #reg1, #reg2{ width: 183px; left: 215px; }
    #reg3, #reg4{ width: 183px; right: 215px; } 
    
    #hc1,  #hc2,  #hc3,  #hc4,  #hc5,  #hc6,  #hc7,  #hc8{ left: 373px; width: 10px; }	
    #hc9, #hc10, #hc11, #hc12, #hc13, #hc14, #hc15, #hc16{ right: 373px; width: 10px; }	
    #hc17, #hc18, #hc19, #hc20{ left: 468px; width: 10px; }
    #hc21, #hc22, #hc23, #hc24{ right: 468px; width: 10px; }
    #hc25, #hc26{ left: 563px; width: 10px; }
    #hc27, #hc28{ right: 563px; width: 10px; }
    
    #vc1,  #vc2,  #vc3,  #vc4,  #vc5,  #vc6,  #vc7,  #vc8{ left: 382px; }
    #vc9, #vc10, #vc11, #vc12, #vc13, #vc14, #vc15, #vc16{ right: 382px; }
    #vc17, #vc18, #vc19, #vc20{ left: 477px; }
    #vc21, #vc22, #vc23, #vc24{ right: 477px; }
    #vc25, #vc26{ left: 572px; }
    #vc27, #vc28{ right: 572px; }
    
    #cg, #nc { left: 500px; width: 200px; }
    #gm63, #gm64 { left: 500px; width: 200px;  }
    
    #ff1, #gm61{ left: 315px; width: 170px; }
    #ff2, #gm62{ right: 315px; width: 170px; }
    
    div.f4{ left: 300px; width: 600px; }
    
    span.tmnameS{ display: inline; }
    span.tmnameA{ display: none; }
    
}